Provide 3 new VMs for hosting CouchDB in pre production environment

Dec 11, 2015 04:25 PM - Roberto Cirillo

Status: Rejected Start date: Dec 11, 2015

Priority: Normal Due date:  

Assignee: Paolo Fabriani % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: PreProd Infrastructure   

Infrastructure: Pre-Production   

Description

These new VMs should host couchDB for accounting system.

Following the HW requirements:

2 GB ram,

2 vcpu,

30 GB disk space.

When the new VMs are ready we could install couch via ansible

History

#2 - Dec 11, 2015 04:45 PM - Paolo Fabriani

As anticipated during the November meeting in Athens, Eng is not able to provide new VMs before next January, due to a physical migration of the

infrastructure to a different site.

#3 - Dec 11, 2015 04:46 PM - Luca Frosini

- Subject changed from Provide 2 new VMs for hosting CouchDB in pre production environment to Provide 3 new VMs for hosting CouchDB in pre

production environment

I modified the title from "..2 new VMs..." to" ...3 new VMs..." because we need 2 machine for couchdb per se and another one for haproxy installation

(which in our architecture is the entry point to store and query couchdb)

#4 - Dec 11, 2015 04:51 PM - Roberto Cirillo

- Tracker changed from Support to Task

#5 - Jul 26, 2018 03:07 PM - Pasquale Pagano

- Status changed from New to In Progress

#6 - Jul 26, 2018 03:08 PM - Pasquale Pagano

- Status changed from In Progress to Rejected
